@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');

@font-face {
  font-family: "AP-OTF-A1GothicStd-Bold";
  src:
    local("AP-OTF-A1GothicStd-Bold"),
    url("/static/aimyong/fanclub/feature/aimyonAnalog/font/AP-OTF-A1GothicStd-Bold.otf") format("opentype") 
}
@font-face {
  font-family: "AP-OTF-A1GothicStd-Medium";
  src:
    local("AP-OTF-A1GothicStd-Medium"),
    url("/static/aimyong/fanclub/feature/aimyonAnalog/font/AP-OTF-A1GothicStd-Medium.otf") format("opentype") 
}
@font-face {
  font-family: "AP-OTF-A1GothicStd-Light";
  src:
    local("AP-OTF-A1GothicStd-Light"),
    url("/static/aimyong/fanclub/feature/aimyonAnalog/font/AP-OTF-A1GothicStd-Light.otf") format("opentype") 
}

/****************************************

          RESET

*****************************************/
html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
}


html {
    font-size: clamp(13px, 1.1vw, 2.2vh);
}

body {
    line-height: 1.7;
    background: #fff;
    position: relative;
    height: auto;
    color: #353535;
    letter-spacing: 0.05em;
    font-family: "AP-OTF-A1GothicStd-Bold", serif;
    font-style: normal;
    overflow-x: hidden;
}

* {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
article,
aside,
footer,
header,
nav,
section,
main {
    display: block;
}

* {
    box-sizing: border-box;
}

*:before,
*:after {
    box-sizing: inherit;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol,
ul {
    list-style: none;
}

img,
video {
    max-width: 100%;
}

img {
    border-style: none;
}

footer {
    padding: 2.5em;
    position: relative;
    color: #ffffff;
    text-align: center;
    background: #ff3a55;
}
footer .nav--support li a{
    color: #0136a5;
}

blockquote,
q {
    quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
    cont
}
[hidden] {
    display: none !important;
}

[disabled] {
    cursor: not-allowed;
}

:focus:not(:focus-visible) {
    outline: none;
}
.sr-only {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    left: -9999px;
    top: -9999px;
}
p.just {
    text-align: justify;
    text-justify: inter-ideograph;        
}
br.brsp {
    display:none;   
}
img{
    width: 100%;
}


.sml {
    font-size: 0.85em;
}
h3{
    text-align: center;
    font-size: 50px;
    margin: 0 auto 50px;
    font-family: "Poiret One", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #9371c9;
}

.mov {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.mov iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}


.fadeup {
    transition: all .5s ease-out;
    transform: translatey(30px);
    opacity: 0;
   }
 
.loaded .fadeup.started {
      transform: none;
      opacity: 1;
   }

.loaded .fade_list.started > li {
    transform: none;
    opacity: 1;
}
.fade_list > li {
    transform: translateY(1.5em);
    opacity: 0;
    transition: 0.8s ease;
}

.footer .copyright {
    font-weight: 500;
    color: #000;
    text-align: center;
}
body:not(.page--home) .footer {
    padding: 0 0 1em;
}

.loading {
    width: 100%;
    height: 100vh;
    position: fixed;
    background: #fff;
    z-index: 999;
    top: 0;
    left: 0;
    transition: 0.4s;
    pointer-events: none;
}
.loaded .loading{
    opacity: 0;
    z-index: -999;
}
.loading .disc{
    width: 200px;
    height: 200px;
    background: #333333;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
	animation: rotateAnimation 5s linear infinite;
	transform-origin: 0 0;
}
@keyframes rotateAnimation {
  from {
    transform: rotate(0deg) translate(-50%, -50%);
  }
  to {
    transform: rotate(360deg) translate(-50%, -50%);
  }
}
.loading .disc::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    height: 30%;
    background: #ff3a55;
    border-radius: 50%;
    z-index: 2;
}
.loading .disc::after{
    content: '';
    display: inline-block;
    width: 60px;
    height: 45px;
    background-image: url(/static/aimyong/fanclub/feature/aimyonAnalog/images/ph_disc_tit_z5LXj2qs.png);
    background-size: contain;
    vertical-align: middle;
    position: absolute;
    left: 50%;
    bottom: 16px;
    transform: translate(-50%, 0);
    background-repeat: no-repeat;
}

.wrap {
    background: none;
}
.delighter{
    transform: translateY(20px);
    opacity: 0;
    transition: 0.8s ease 0.2s;
}
.delighter.started{
    transform: none;
    opacity: 1;
    transform: translateY(0);
}

.inBox {
    width: 100%;
    margin: auto;
    position: relative;
    z-index: 0;
    padding: 0 8%;
}

.attentionList{
    max-width: 500px;
    margin: 0 auto 20px;
    background: #f5f5f2;
    padding: 20px;
}
.attentionList li{
font-size: 12px;
    text-indent: -1em;
    margin: 0 0 5px 1em;
}
.attentionList li:last-child {
    margin-bottom: 0;
}

.attentionList li.sml {
    font-size: 0.85em;
}

.attentionBox > dt {
    font-weight: 600;
    margin-bottom: 0.5em;
}

.copy {
    text-align: right;
    font-size: 0.75em;
    font-weight: 400;
    opacity: 0.8;
}

.footer_box {
    position: relative;
    width: 100%;
    padding:1rem 2% 4rem;
    background: #fff0dc;
    color: #ed4132;
}

.copy:last-child {
    display: flex;
}

.support-link {
    display: block;
    margin: 0 auto 2.5em;
    border: 1px solid;
    width: 300px;
    text-align: center;
    padding: 1.6em;
}
.support-link:hover {
    background: #f8b500;
    color: #fff;
    border-color: #f8b500;
}

.contents {
    position: relative;
    padding: 7.5em 0;
    overflow: clip;
}

.detailArea {
    background-position: top;
    background-size: auto;
    overflow: clip;
}

.general_box {
    position: relative;
    padding: 6.5em 0;
}

.general_box:last-child {
margin-bottom: 0;
    padding-bottom: 0;
}

.general_box:first-child {
    padding-top: 3.5em;
}

.general_box_tit {
    text-align: center;
    font-size: 1.3em;
    font-weight: 600;
    margin-bottom: 1.8em;
    letter-spacing: 0.5em;
    text-indent: 0.45em;
}

.general_box_tit::after {
    content: '';
    display: block;
    width: 1.6em;
    height: 2px;
    background: #fff;
    margin: 0.3em auto 0;
}

.general_txt {
    font-size: 1.15em;
    margin-bottom: 1.75em;
    text-align: center;
    line-height: 2;
    font-weight: 600;
}

.general_txt:last-child {
    margin-bottom: 0;
}


.general_txt.large_txt {
    font-size: 2.2em;
    line-height: 1;
    letter-spacing: 0.08em;
    font-weight: 600;
}

.general_txt.large_txt .sml {
    font-size: 0.5em;
}


.detail_txt {
    font-size: 15px;
    margin-top: 30px;
    text-align: center;
}


.detailBox_tit {
    margin-bottom: 15px;
    position: relative;
    width: 70%;
    line-height: 0;
}



.link{
    color: #f8bb00;
    font-size: 12px;
}
.link:hover{
transition: 0.4s;
    opacity: 0.7;
}


.btn a {
	max-width: 300px;
    color: #f3f2e8;
    background: #ff3a55;
    padding: 20px 20px 15px 20px;
    display: block;
    box-sizing: border-box;
    margin: 0 auto 1em;
    line-height: 1.4;
    height: auto;
    transition: 0.2s;
    text-decoration: none;
    text-align: center;
    position: relative;
    border-radius: 999px;
    top: 0;
    font-size: min(1.5vw, 18px);
}
.btn:last-child a {
    margin-bottom: 0;
}
.btn.btn_blue a{
    background: #0136a5;
}
.btn.sub a{
    color: #0136a5;
    background: #fff7be;
}

.btn a:hover {
    top: -0.2rem;
}

.btn.hide a {
    background: #a4a4a4;
    color: #dedede;
    pointer-events: none;
}


.btn_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
}

.btn_list > li {
    width: 47%;
    margin: 0 10px 20px;
}

.btn_list > li .btn a {
    max-width: none;
}

.attentionList li a {
    text-decoration: underline;
}

/****************************************
	ビジュアル
*****************************************/

#visual {
    position: relative;
    height: 140vh;
    z-index: 1;
}
.visual-bg {
    position: absolute;
    inset: 0;
    pointer-events: none;
    z-index: -1;
}
.visual-bg::after {
    content: "";
    position: absolute;
    top: -75vh;
    left: 50%;
    transform: translateX(-50%);
    width: 200vh;
    height: 200vh;
    background: #333333;
    border-radius: 50%;
    z-index: 1;
    max-height: 2000px;
}
.visual-bg::before {
    content: "";
    position: absolute;
    top: -45vw;
    left: 50%;
    transform: translateX(-50%);
    width: 55vw;
    height: 55vw;
    background: #ff3a55;
    border-radius: 50%;
    z-index: 2;
}

#visual h1{
    width: 60vw;
    padding: 4vw 0 3vw;
    margin: auto;
    max-width: 700px;
}
#visual h1 p{
	opacity: 0;
}
#visual h1 p:nth-child(1){
    width: 33%;
    margin: 0 auto 5vw;
}

.loaded #visual h1 p:nth-child(1){
    animation: upIn 0.8s ease 0.5s 1 forwards;
}
.loaded #visual h1 p:nth-child(2),
.loaded #visual h1 p:nth-child(3){
    animation: upIn 0.8s ease 1s 1 forwards;
}

#visual .mainLead{
    color: #ff3a55;
    text-align: center;
    margin: 0 auto 1vw;
    font-size: min(2.5vw, 27px);
	opacity: 0;
}
.loaded #visual .mainLead{
    animation: upIn 0.8s ease 1.5s 1 forwards;
}
#visual .lead{
    color: #f3f2e8;
    text-align: center;
    font-size: min(1.5vw, 18px);
    margin: 0 auto 3vw;
	opacity: 0;
}
.loaded #visual .lead{
    animation: upIn 0.8s ease 1.8s 1 forwards;
}

#visual .btn{
	opacity: 0;
}
.loaded #visual .btn{
    animation: upIn 0.8s ease 2s 1 forwards;
}
@keyframes upIn {
	0% {
		opacity: 0;
		-webkit-transform: translate(0, 30px);
		transform: translate(0, 30px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
}
@keyframes upIn2 {
	0% {
		opacity: 0;
		-webkit-transform: translate(-50%,-30%);
		transform: translate(-50%,-30%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%);
	}
}



/****************************************
	特典
*****************************************/

#present{
    padding: 0 0 7.5em 0;
}
#present .box{
    margin: 0 auto 5vw;
}
#present .box:last-of-type{
    margin: 0 auto;
}
#present h2{
    color: #0136a5;
    font-size: min(3vw, 35px);
    margin: 0 auto 2vw;
    text-align: center;
}
#present .ph{
    line-height: 0;
    margin: 0 auto 40px;
    max-width: 500px;
}
#present .txt{
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
	font-size: 16px;
    margin: 0 auto 40px;
    max-width: 750px;
    color: #ff5307;
}



/****************************************
	リリース
*****************************************/


#product{
    padding: 0;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.releaseBox {
    position: relative;
    padding: 5rem 0 3rem;
    overflow: hidden;
    width: 50%;
}
.product_a.releaseBox{
    background-color:#f3f2e8;
}
.product_b.releaseBox{
    background-color: #fff;
}
.product_c.releaseBox{
    background-color: #fff7be;
    color:#ff3a55;
}
.product_a.releaseBox  .jkBox .number,
.product_a.releaseBox .listItems > li{
    color: #ff5307;
}
.releaseBox:last-child {
    margin-bottom: 0;
}

.releaseBox:nth-of-type(3) .listItems > li{
    min-height: 150px;
}
.releaseBox:nth-of-type(5) .listItems > li{
    min-height: 160px;
}
.releaseBox > .detail {

}


.releaseBox .jkBox {
    position: relative;
    padding-bottom: 2rem;
    margin: auto;
}
.releaseBox .jkBox .number{
    text-align: center;
    font-size: 26px;
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
    color: #ff3a55;
	font-weight: 700;
}
.releaseBox .txtBox {
    position: relative;
    z-index: 1;
    font-family: "AP-OTF-A1GothicStd-Medium", serif;

}
.releaseBox .txtBox .listArea{
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin: 0 auto;
    gap: 40px;
}
.releaseBox .txtBox .jk_info {
    margin-bottom: 1.5rem;
    transition-delay: 0.2s;
}


.releaseBox .jkBox .jk {
    line-height: 0;
    position: relative;
    width: 55%;
    margin: 0 auto 2.5em;
    transition: 0.4s;
}
.releaseBox .jkBox .jk img{
    transition: 0.4s;
}
.releaseBox .jkBox .jk::after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 100%;
    background-image: url(/static/aimyong/fanclub/feature/aimyonAnalog/images/ph_record_02_z5LXj2qs.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    vertical-align: middle;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    transition: 0.4s;
}
.releaseBox:nth-of-type(2) .jkBox .jk::after {
    background-image: url(/static/aimyong/fanclub/feature/aimyonAnalog/images/ph_record_01_z5LXj2qs.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.releaseBox:nth-of-type(3) .jkBox .jk::after {
    background-image: url(/static/aimyong/fanclub/feature/aimyonAnalog/images/ph_record_04_z5LXj2qs.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.releaseBox:nth-of-type(4) .jkBox .jk::after {
    background-image: url(/static/aimyong/fanclub/feature/aimyonAnalog/images/ph_record_05_z5LXj2qs.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.releaseBox:nth-of-type(5) .jkBox .jk::after {
    background-image: url(/static/aimyong/fanclub/feature/aimyonAnalog/images/ph_record_03_z5LXj2qs.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.releaseBox .tit {
    font-size: 25px;
    margin-bottom: 10px;
    line-height: 1.3;
    color: #333333;
    text-align: center;
}
.releaseBox .tit span{
    display: block;
}
.releaseBox .set {
    display: inline-block;
    padding: 0.3em 0.6em;
    letter-spacing: 0.05em;
    color: #fff;
    border: 1px solid;
    font-weight: 800;
    margin-left: 0.75rem;
    font-size: 1rem;
}

.releaseBox .price {
    font-size: 16px;
    color: #333333;
    text-align: center;
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
}

.releaseBox .price .sml {
    font-size: 0.7em;
}
.releaseBox .pack{
    margin: 0 0 20px 0;
    font-size: 1.2em;
    display: inline-block;
}
.releaseBox .jk_list{
    font-size: 0.8em;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    text-align: left;
}
.releaseBox .jk_list li{
	padding: 0 10px 0 0;
}


.releaseBox .listItems > li {
    padding-bottom: 40px;
    color: #ff3a55;
}
.releaseBox .listItems > li:last-child {

}

.releaseBox .detail_list {

}
.releaseBox .detail_list.jk_attention {
    border: none;
    padding: 0;
}

.releaseBox .detail_list.track_list {

}

.releaseBox .detail_list > li {
	padding-left: 2em;
    margin-bottom: 5px;
    position: relative;
    line-height: 1.5;
    text-indent: -2em;
    font-size: 13px;
    break-inside: avoid;
}
.releaseBox .detail_list > li.no_indent {
    text-indent: 0;
    padding-left: 0;
}

.releaseBox .detail_list > li:last-child {
    margin-bottom: 0;
}

.releaseBox .detail_list > li .num {
    letter-spacing: 0.03em;
    width: 2.2em;
    display: inline-block;
    text-indent: 0;
}
.releaseBox .detail_list > li .txt{
    display: block;
    font-size: 70%;
}
.releaseBox .item_tit {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 1;
}


.releaseBox:nth-of-type(even) > .detail {
    flex-flow: row-reverse;
}
.releaseBox:nth-of-type(even) .jk_info {
    text-align: right;
}

#product .detailBox{
padding: 7.5em 0;
    background: #fff;
    width: 50%;
    color: #ff5307;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
#product .detailBox .tit{
    color: #fff;
    background: #ff5307;
    font-size: 15px;
    line-height: 1;
    padding: 10px;
    width: 90%;
    max-width: 350px;
    margin: 0 auto 20px;
    text-align: center;
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
    border-radius: 999px;
}
#product .detailBox .txt{
    font-family: "AP-OTF-A1GothicStd-Medium", serif;
    font-size: 17px;
    color: #ff5307;
    text-align: center;
}

/****************************************

	PC

*****************************************/


@media screen and (min-width: 1300px) {

#visual {
    position: relative;
    height: 165vh;
    z-index: 1;
}
.visual-bg::after {
    width: 230vh;
    height: 230vh;
}

}

@media screen and (min-width: 960px) {
.sp{
    display:none!important;  
}
.releaseBox .jkBox .jk:hover img{
    transform: translate(-10%, 0);
}
.releaseBox .jkBox .jk:hover::after {
    transform: translate(-40%, -50%);
}

}





/****************************************

	SP

*****************************************/

@media screen and (max-width: 960px) {

html {
    font-size: clamp(10px, 3.5vw, 2.5vh);
}

.pc{
    display:none!important;  
}

header {
    padding: 1.2rem 1rem;
}

.btn a {
        font-size: 15px;
        padding: 15px;
        max-width: 250px;
}
.btnList > li{
    margin: 0 0 10px 0;
}

.nav_logo {
    width: 100%;
    margin: 0 auto 3rem;
}

.loading_logo {
    width: 45%;
}
footer {
    padding: 50px 30px;
}
footer .nav--support li a {
    color: #fff;
    font-size: 11px;
}
footer .copyright {

}
/****************************************
	ビジュアル
*****************************************/

.inBox {
        padding: 0 5%;
}

.contents {
    padding: 3rem 0;
}


.attentionList li {
    font-size: 11px;
}
#visual {
position: relative;
        height: 210vw;
        max-height: 100%;
        overflow-x: hidden;
}
.visual-bg span{
        background: #993201;
        width: 7vw;
        height: 7vw;
        position: absolute;
        left: 50%;
        top: 8vw;
        transform: translate(-50%, -50%);
        z-index: 999;
        border-radius: 90%;
}
.visual-bg::before {
    top: -40vw;
    left: 50%;
    width: 110vw;
    height: 110vw;
}
.visual-bg::after {
        width: 250vw;
        height: 250vw;
        top: -45vw;
}
#visual h1 {
        width: 55vw;
        padding: 15vw 0 13vw;
        margin: auto;
}
#visual h1 p:nth-child(1) {
    width: 75%;
    margin: 0 auto 3vw;
    line-height: 0;
}
#visual .mainLead {
    margin: 0 auto 2vw;
    font-size: min(4.5vw, 27px);
}
#visual .lead {
    text-align: center;
    font-size: min(3vw, 18px);
    margin: 0 auto 5vw;
}
#present {
    padding: 3rem 0;
}
#present .box{
    margin: 0 auto 10vw;
}
#present h2 {
    font-size: min(6vw, 35px);
    margin: 0 auto 3vw;
}
#present .ph {
    line-height: 0;
    margin: 0 auto 20px;
}
#present .txt {
    font-size: 14px;
    margin: 0 auto 20px;
}


#product{
    display: block;
}

#product .releaseBox:nth-of-type(odd){
	background-color: #f3f2e8;
}
#product .releaseBox:nth-of-type(even){
    background-color: #fff;
}

#product .releaseBox:nth-of-type(odd) .jkBox .number, #product .releaseBox:nth-of-type(odd) .listItems > li {
    color: #ff5307;
}
#product .releaseBox:nth-of-type(even) .jkBox .number, #product .releaseBox:nth-of-type(even) .listItems > li {
    color: #ff3a55;
}
.releaseBox .jkBox .number {
    text-align: center;
    font-size: 22px;
    margin: 0 0 10px 0;
}

.releaseBox .jkBox {
        width: 100%;
        padding-bottom: 0;
}
.releaseBox .jkBox .jk {
    width: 80%;
    margin: 0 auto 2.5em;
}
.releaseBox .jkBox .jk:last-child {
    margin-bottom: 0;
}
.releaseBox .jkBox .jk.active img{
    transform: translate(-10%, 0);
}
.releaseBox .jkBox .jk.active::after {
    transform: translate(-40%, -50%);
}
.releaseBox .txtBox .listArea {
        margin: 0 auto 20px;
        gap: 0;
        max-width: 500px;
}
.releaseBox .txtBox .listArea .listItems{
    width: 48%;
}
.releaseBox .listItems > li {
        padding-bottom: 25px;
}
.releaseBox:nth-of-type(3) .listItems > li{
    min-height: 130px;
}
.releaseBox:nth-of-type(5) .listItems > li{
    min-height: 135px;
}
.releaseBox .txtBox .jk_info {
    margin-bottom: 0;
}

.releaseBox .txtBox {
    width: 100%;
    font-size: 1.1em;
    padding: 0 0 3rem;
}

.releaseBox {
        width: 100%;
        padding: 3.5rem 0 0;
}

.releaseBox > .detail {
    margin-bottom: 3rem;
}

.releaseBox > .detail:last-child {
    margin-bottom: 0;
}

.releaseBox:nth-of-type(even) > .detail {
    flex-flow: column;
    margin-bottom: 3rem;
}
.releaseBox:nth-of-type(even) > .detail:last-child {
    margin-bottom: 0;
}

.releaseBox:nth-of-type(even) .jk_info {
    text-align: left;
}


.releaseBox .tit {
    font-size:19px;
}

.releaseBox .price {
        font-size: 13px;
        margin: 0 0 40px 0;
}
.releaseBox .pack {
    margin: 0 0 10px 0;
    font-size: 1em;
}


.releaseBox .item_tit {
        font-size: 12px;
}

.releaseBox .detail_list > li {
	font-size: 12px;
}

#release .detailBox {
    width: 100%;
    margin: 0 auto 50px;
}
#release .detailBox .tit {
    font-size: 16px;
}
#release .detailBox .txt {
    font-size: 9px;
}

#product .detailBox {
        padding: 5rem 0;
        width: 100%;
}
#product .detailBox .tit {
    font-size: 13px;
}
#product .detailBox .txt {
font-size: 13px;
        text-align: center;
}

.btn {
    width: 100%;
        margin: 5px auto;
}

.copy {
    text-align: left;
    font-size: 1em;
    writing-mode: initial;
    display: block;
    width: 100%;
    font-size: 0.7rem;
}
.copy:last-child {
    display: block;
}

.btn.btn_bnr {
    margin-bottom: 3em;
}

body:not(.page--home) .footer .copyright {
    text-align: center;
    padding-top: 0;
}

}

